@font-face{
	font-display:swap;
   font-family:Sailec-Light;
   src:url(/assets/fonts/sailec_light.woff2) format("woff2"),url(/assets/fonts/sailec_light.woff) format("woff")
}
@font-face{
   font-display:swap;
   font-family:Sailec-Regular;
   src:url(/assets/fonts/sailec_regular.woff2) format("woff2"),url(/assets/fonts/sailec_regular.woff) format("woff")
}
@font-face{
   font-display:swap;
   font-family:Sailec-RegularItalic;
   src:url(/assets/fonts/sailec_regular_italic.woff2) format("woff2"),url(/assets/fonts/sailec_regular_italic.woff) format("woff")
}
@font-face{
   font-display:swap;
   font-family:Sailec-Medium;
   src:url(/assets/fonts/sailec_medium.woff2) format("woff2"),url(/assets/fonts/sailec_medium.woff) format("woff")
}
@font-face{
   font-display:swap;
   font-family:Sailec-MediumItalic;
   src:url(/assets/fonts/sailec_medium_italic.woff2) format("woff2"),url(/assets/fonts/sailec_medium_italic.woff) format("woff")
}
@font-face{
   font-display:swap;
   font-family:Sailec-Bold;
   src:url(/assets/fonts/sailec_bold.woff2) format("woff2"),url(/assets/fonts/sailec_bold.woff) format("woff")
}

body{
	font-family: "Sailec-Regular";
	font-size: 13px;
    color: #555459;
}
img{
    -webkit-user-select:none;
}
::selection{background:#BDF;color:#fff;}
h1,h2,h3,h4,h5,h6{
    line-height: 30px;
}
a {
  color: #28ade8;
  font-weight: 500;
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
}
a:hover {
  color: #333;
  text-decoration: none;
}
a.block {
  font-weight: normal;
  text-decoration: none;
  color: #666666;
}
.little-currency{
    font-size:13px;
    margin-left:5px;
}
#preheader{
	background:#213133;
	padding-top:7px;
	padding-bottom: 7px;
	width:100%;
    color: #ccc;
    font-size: 12px;
    -webkit-user-select:none;
}

.green{
	color:#3dc9b3;
}

.navbar{
}

table{
    table-layout: fixed;
    word-wrap: break-word;
}

.card{
    background-color: #fff;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border-radius: 2px;
    box-shadow: 0 1px 0 rgba(0,0,0,0.25);
    padding: 30px;
    border: 1px solid #e8e8e8;
}

footer{
	    margin-top: 100px;
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
}
.mod-information-area.input-red input,.fee-estimator-specifier-area.input-red input {
    border: 1px solid #f44336;
}
.mod-information-area.input-red label, .fee-estimator-specifier-area.input-red label{
    color: #f44336;
}
.btn-nweb, .btn-success, .btn-nweb:active, .btn-success:active{
    background:#3dc9b3 !important;
    border: 1px solid #3dc9b3 !important;
    border-color: #3dc9b3 !important;
}
.btn--nweb,
.btn--nweb:visited, .btn-success:visited {
  background:#3dc9b3;
    border: 1px solid #3dc9b3;
    border-color: #3dc9b3;
      color: #fff;
    font-weight: 600;
    font-size:13px;
        letter-spacing: 1px;
        padding-left:25px;
        padding-right: 25px;
}
.btn--nweb-text{
    letter-spacing: 1px;
    padding-left:25px;
    padding-right: 25px;
    font-weight: 600;
    font-size:13px;
}
.btn--nweb-text:hover{
    opacity: 0.8;
}
.btn--nweb:hover,  .btn-success:hover{
  background: #44d8c1 !important;
    border: 1px solid #3dc9b3 !important;
    border-color: #3dc9b3 !important;
}
.btn--nweb:active, .btn-success:active, .btn-success:active {
  background: #43dac2 !important;
}
.strong{
    font-weight:600 !important;
}
.btn i{
    margin-right:5px;
}
.form-row-sep{
	margin-bottom: 20px;
	margin-left:-15px;
	margin-right: -15px;
}

.mb10{
	margin-bottom: 10px;
}
.mb20{
    margin-bottom: 20px;
}
.mb30{
    margin-bottom: 30px;
}
.mb40{
    margin-bottom: 40px;
}
.mb50{
    margin-bottom: 50px;
}
.mt10{
    margin-top:10px;
}
.mt20{
    margin-top:20px;
}
.mt30{
    margin-top:30px;
}
.mt40{
    margin-top:40px;
}
.mt50{
    margin-top:50px;
}
.form-control:focus{
	color:#495057;
	background-color:#fff;
	border-color:#a1cbef;
	outline:0;
	-webkit-box-shadow:0 0 0 .2rem #44d8c178;
	box-shadow:0 0 0 .2rem #44d8c178;
}

.btn-red{
    background:#ce473d !important;
    border: 1px solid #ce473d !important;
    border-color: #ce473d !important;
}
.btn-red:hover{
     background: #b74037 !important;
    border: 1px solid #b74037 !important;
    border-color: #b74037 !important;
}
a.btn--nweb{
    color: #fff;
}
#flash-container{
    margin-top:20px;
    margin-bottom: 30px;
    font-size:13px;
}

#flash-container ul{
    margin:0;
}

label{

    cursor: pointer;
}
input[type="radio"],
input[type="checkbox"],
.toggle input[type="checkbox"] {
    display: none;
}
input[type="radio"] + label {
    display: block;
}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before,
.toggle input[type="checkbox"] + label:before {
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding-right: 10px;
    width: 25px;
    cursor: pointer;
}
input[type="radio"] + label:before {
    content: "\f111";
    font-weight:100;
    color:#ccd0d5;
}
input[type="radio"]:checked + label:before {
    content: "\f111";
    font-weight:900;
    color: #07afd9;
}

input[type="checkbox"] + label:before {
    content: "\f0c8";
    font-weight: 100;
    color:#ccd0d5;
}
input[type="checkbox"]:checked + label:before {
    content: "\f14a";
    color: #07afd9;
}

.dropdown-item{
    padding-top:10px;
    padding-bottom: 10px;    font-size: 13px;
}
.dropdown-item i {
    margin-right: 10px
}
.dropdown-item:focus{
    background: #3dc9b3;
    color: #fff;
}
.drop-comp-inf{
    padding: 15px 5px 20px 5px;
    width:100%;
    text-align: center;
    border-bottom:1px solid #dfe2e1;
}

.drop-comp-inf-last{
    padding: 10px 5px 5px 5px;
    width:100%;
    text-align: center;
    border-top:1px solid #dfe2e1;
}

.comp-img{
    margin-bottom:15px;
}

.notification-tray{
    width: 400px;
    max-width: 400px;
    padding-top:0px;
    padding-bottom: 0px;
}

.notif-item{
    font-size:13px;
    white-space: normal;
    border-bottom:1px solid #dfe2e1;
}

.notif-tray-pad{
    text-align: center;
    padding: 20px 5px 20px 5px;
}

.button__badge {
  background-color: #fa3e3e;
  border-radius: 2px;
  color: white;
 
  padding: 1px 3px;
  font-size: 10px;
  
  position: absolute; /* Position the badge within the relatively positioned button */
  top: 0;
  right: 0;
}
.dash-card{
    margin-bottom: 30px;
    text-align: center
}
.dash-card a{
    color:#555459;
    text-decoration: none;
}
.dash-card i{
    font-size:30px;
    margin-bottom: 15px;
}
.dash-card .title{
    margin-bottom:10px;
    font-size:25px;
}
.box-hover {
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.box-hover:hover,
.box-hover:focus {
    transform: translate(0, -15px);
    -webkit-transform: translate(0, -15px);
    -ms-transform: translate(0, -15px)
}.light-box {
    background-color: #fff;
    -webkit-box-shadow: 0px 3px 0px 0px #f0f2f4;
    -moz-box-shadow: 0px 3px 0px 0px #f0f2f4;
    box-shadow: 0px 3px 0px 0px #f0f2f4;
    padding: 20px 0;

    padding-top:30px;
}
.light-box:hover,
.light-box:focus {
    -webkit-box-shadow: 0px 3px 0px 0px #3dc9b3;
    -moz-box-shadow: 0px 3px 0px 0px #3dc9b3;
    box-shadow: 0px 3px 0px 0px #3dc9b3
}

.offline-card{
    cursor: default;
    opacity: 0.8;
}
.hide-desktop{
    display: none;
}
.inline{
    display: inline;
}
.in-acc-setting {
    margin-bottom: 30px;
}
.logo-preview{
    margin-bottom: 30px;
    padding: 5px 10px;
}
.active-tab{
    background: #f3f3f3;
}
.side-panel-card{
    padding: 0;
    margin-bottom: 30px;
}
.side-panel-card i{
     margin-right:5px;
}
.nolrpad{
    padding: 0;
}
.service-card{
    border: 1px solid rgba(0,0,0,.1);
    padding: 15px 25px;
    margin-bottom: 5px;
    text-align: center;
    -webkit-user-select:none;
}
.service-card:hover{
   background: #f9f9f9;
   cursor: pointer;
}
.w100p{
    width:100%;
}
.hservice-thumb{
    max-height: 50px;
}

.modal-backdrop.fade {
    opacity: 0.4;
}
.bootbox .modal-header{
    display: block;
}
.button-bar{
    position: absolute;
    right: 30px;
}
.small{
    font-size:13px;
}
.header-i{
    margin-right: 10px;
}
.inline-radio.first{
    margin-left:0px;
}
.inline-radio{
    display: inline-block;
    margin-left:20px;
}
.inline-dimesions-text.first{
    margin-left:0px;
}
.inline-dimesions-text{
    display: inline-block;
    margin-left:10px;
    margin-right:10px;
    width: 75px;
}
.well-padded{
    padding-bottom: 60px;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #f9f9f9;
}
.table-sizing{
    font-size:13px;
}
.product-option{
    margin-right: 15px;
}

.red-link{
    color: #d84719;
}
.orange-link{
    color: #ef9614;
}
.green-link{
    color: #4caf50;
}
ul.product-actions{
    list-style: none;
    padding-top:5px;
    margin-left: -40px;
}
.product-actions li{
    list-style: none;
    display: inline-block;
    margin-left: initial;
    font-size:13px;
    padding: 0px;
    border:0;
    line-height: 25px;
    margin-right: 10px;
}
.normal{
    font-weight: normal;
}
.light{
    color:#999;
}
.bg-white{
    background: #fff
}
#product-details .nav-tabs {
    border-bottom: 0px;
    margin-bottom: 25px;
    margin-top:20px;
}
#product-details .nav-tabs>li.active>a,
#product-details .nav-tabs>li.active>a:focus,
#product-details .nav-tabs>li.active>a:hover {
    background: transparent;
    border: 0px;
    color: #69a9bd;
    border-bottom: 2px solid #69a9bd;
    text-decoration: none;
    text-decoration: none;
    padding: 15px 10px;
}
#product-details .nav-tabs>li>a {
    border: 0px;
    border-bottom: 2px solid #eee;
    color: #555459;
    padding: 15px 10px;
    line-height: 50px;
}
#product-details .nav>li>a:focus,
#product-details .nav>li>a:hover {
    background: transparent;
    text-decoration: none;
}

.turq{
    background: #06b8ce !important;
    border: 1px solid #06b8ce !important;
}
.turq:hover,.turq:active,.turq:focus{
    background: #0bc7df !important;
    border: 1px solid #0bc7df !important;

}

.randbutton{
    background: #2fb9e3 !important;
    border: 1px solid #2fb9e3 !important;
}

.randbutton:hover, .randbutton:active, .randbutton:focus{
    background: #2fb9e3cf !important;
    border: 1px solid #2fb9e3cf !important;
}


#bulkactionmenu {
    min-width: 192px;
}
#bulkactionmenu li i{
    margin-right: 5px;
}
#bulkactionmenu li{
    font-size:13px;
    padding: 10px 20px;
}
#bulkactionmenu li:hover{
    background: #f9f9f9;
}
.textwhite{
    color: #fff !important;
}
#preheader .white a{
    color: #ccc;
}
#preheader .white a:hover{
    color: #fff;
}

.overview-row{
    margin-top:10px;
    margin-bottom: 20px;
}

.overview-box{
    border: 1px solid #dfe2e1;
    padding: 10px 15px 15px 15px;
    font-size:13px;
}
.overview-box .large{
    font-size:28px;
}
.overview-box .icon-area i{
    font-size:36px;
    margin-bottom: 20px;
}
.overview-box .icon-area{
    float:left;
    margin-right:20px;
    padding-top:10px;
}
.cblue{
    color: #3490dc;
}
.cgreen{
    color:#0f8c44;
}
.corange{
    color: #ffc04a;
}
.cturq{
    color: #06b8ce;
}
.cred{
    color:#f75e5a;
}
.cyellow{
    color: #ffcb39;
}
.status-icon-app{
   margin-right:5px;
}
#show-products-changer{
    float:right;
}
#priceassist-main .tab-pane{
    margin-top:-20px;
}
#platform-change-area{
    font-size:13px;
}
#platform-change-area select{
   margin-left:15px;
   width:300px;
   display: inline-block;
}
#platform-changer{
    display: inline-block;
    width:300px;
    margin-top:20px;
    font-size: 13px;
}
.nav-tabs, #platform-change-area{
    -webkit-user-select:none;
}
#stage{
    padding-top: 10px;
    margin-top:10px;
    padding-bottom: 30px;
}
#error-area{
    width: 100%;
    text-align: center;
}
.w100{
    width: 100%;
}
.current-plat{
    font-size:13px;
    margin-right: 10px;
}
.sm-select{
    width: 200px;
    margin-left: 10px;
}
#pricer-refresh-button{
    float:right;
}
#pricing-area-display{
    margin-top: 40px;
}
#apad-current-price{
    font-size: 36px;
}
.light-grey{
    background: #f9f9f9;
}
.light-red{
    background: rgb(255, 236, 235);
}
.light-green{
    background: rgb(223, 255, 237);
}
#apad-profit-table .help-text{
    margin-left:5px;
}
.alert{
    font-size:13px;
}
.competitor-row{
    border-top:1px dotted rgba(0,0,0,.1);
    padding-top:15px;
    padding-bottom:15px;
}
#fee-estimator-loading-icon, #price-suggestion-loading-icon, #price-suggestion-loading-icon-est{
    margin-left:10px;
}
.ndp{
    display:none;
}
#key_points_main ul,#key_points_main li{
    list-style: none;
}
#key_points_main li{
    margin-left:-40px;
    margin-top:7px;
}

#key_points_forecast ul, #key_points_forecast li{
    list-style: none;
}
#key_points_forecast li{
    margin-left:-40px;
    margin-top:7px;
}
.floatingHeader {
      position: fixed;
      top: 0;
      visibility: hidden;
      display: table;
      z-index: 10;
      background: #fff
    }
.main-priceassist-image{
     float:left;
     width: 200px;
     margin-right:20px
}
#pricing_status_changer{
    display:inline-block;
    margin-left: 10px;
    width: 250px;
}
.btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle){
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}
.red-border{
    border: 1px solid #f44336;
}
@media(max-width: 991px){
    .hide-mobile{
        display:none;
    }
    [class*="col-md-"]{
        margin-bottom: 15px;
    }

    #show-products-changer{
        float:none;
        line-height: 35px;
        margin-bottom: 20px;
    }
    #platform-change-area{
        float:none;
        margin-bottom: 20px;
    }
    #platform-change-area select{
        margin-top:10px;
        width: 100% !important;
        margin-left:0px !important;

    }
}
@media(max-width: 768px){
    .priceassist-card{
        padding:30px 15px 15px 15px;
    }
    .button__badge {
        position: relative;
        margin-left:5px;
    }
    .notification-tray{
        width: 100%;
        max-width: 100%;
    }
    .nav-item.dropdown{
        text-align: center;
    }
    .hide-desktop{
        display: initial;
    }
    .button-bar{
        position: relative;
        margin-left:30px;
        margin-top:-15px;
        margin-bottom: 20px;
        width: 100%;
        text-align: right;
        line-height: 50px;
    }
    .main-priceassist-image{
        float:none;
    }
    #image-holder{
        text-align: center;
        width: 100%;
        display: block;
        margin-bottom:25px;
    }
    #platform-changer{
        width: 100%;
    }
    #listing-selector-holder{
        width: 100%;
        display: block;
        margin-top:10px;
        margin-bottom:15px;
    }
    #listing_selector{
        width: 100%;
        margin-left:0px;
    }

    #priceassist-main [class*="col-md-"], 
    #pricing-area-display [class*="col-md-"]{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #stage [class*="col-md-"]{
        padding-left: 2px !important;
        padding-right: 2px !important;
    }
    #services-table,#existing-integrations,#add-integration-table{
        width: initial;
    }

    #pricing_status_changer{
        width: 100%;
        margin-left: 0px;
    }
    #pricing_status_changer_holder{
        display: block;
        width: 100%;
        margin-left: 0px;
    }

}
